RubyGems Navigation menu

formtastic_jquids 0.1.1

Formtastic plugin for the jquids gem

Gemfile
          gem 'formtastic_jquids', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install formtastic_jquids
  
  
  
  
  
  
  

Total downloads 1,428

For this version 1,428

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 12, 2011 (5.5 KB)